## Sidebar
A sidebar, typically used with Nav children.

[![](https://cdn-images-1.medium.com/fit/c/120/120/1*TD1P0HtIH9zF0UEH28zYtw.png)](https://storybook.grommet.io/?selectedKind=Layout-Sidebar&full=0&stories=1&panelRight=0) [![](https://codesandbox.io/static/img/play-codesandbox.svg)](https://codesandbox.io/s/github/grommet/grommet-sandbox?initialpath=/sidebar&module=%2Fsrc%2FSidebar.js)
## Usage

```javascript
import { Sidebar } from 'grommet';
<Sidebar/>
```

## Properties

**footer**

If specified, a footer element for the Sidebar

```
node
```

**header**

If specified, an header element for the Sidebar

```
node
```
  
## Intrinsic element

```
div
```